body {
	position:relative;
	width:980px;
	margin:auto;
	background-color:#ccc;
	font-family:Arial, Verdana, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	color:#09060D;
}

a {color:#C90739; text-decoration:none;}
a:hover {color:#727274;}

/*Text*/




#wrapper {
	width:934px;
	height:100%;
	margin:18px auto auto;
	float:left;
	background-color:#C0C8E3;
	padding:23px;

}

#nav {
	float: left;
	width: 265px;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #005399;
}


#buttons {
	text-align: center;
	clear: left;
	float: left;
	width:93px;
	margin-top:49px;
	margin-left:91px;
	_margin-left:40px;

}

#buttons img {
	float:left;
	margin-bottom:23px;
	border: 0px;
}

#content{width:620px;
float:right;}


h1 {
	color:#004491;
	font-size:20px;
	font-weight: normal;
}

h2 {
	color:#004491;
	font-size:16px;
	font-weight: normal;
}


#textcontent {margin-top:23px;}

#textcontent ul li {
	list-style-image: url(../images/list.gif);
	padding-bottom:10px;
}


#method {float:left;
width:100px;}

#info {float:left;
width:500px;}

ol {
	color:#004491;
	font-size:16px;
	font-weight: normal;
	list-style-type: decimal;
	margin-left:-20px;
	_margin-left:0px;
	
}

.blue {
		color:#004491;
	font-size:16px;
	font-weight: normal;}
	
.regtext {	
font-family:Arial, Verdana, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	color:#09060D;}
	
	
	#links {float:left;
	width:500px;}